CREATE TABLE [C6Mart].[vContrattiC6_BKP_20240412] (
	[chiaveClientePB] bigint NOT NULL,
	[Cod_fiscale] varchar(16) NULL,
	[COD_MANDATO] varchar(6) NULL,
	[PIVA_FIDUCIARIA] varchar(11) NULL,
	[COD_AGENTE] varchar(6) NULL,
	[rete] varchar(1) NULL,
	[codiceContratto] varchar(11) NOT NULL,
	[flagRol] varchar(1) NULL,
	[INDIRIZZO] varchar(512) NULL,
	[cap] varchar(512) NULL,
	[CITTA] varchar(512) NULL,
	[PROVINCIA] varchar(512) NULL,
	[NAZIONE] varchar(512) NULL,
	[presso] varchar(512) NULL,
	[email] varchar(512) NULL,
	[FREQ_DIAGNOSI] varchar(512) NULL,
	[FREQ_MONITORAGGIO] varchar(512) NULL,
	[GENERAZIONEREPORT] varchar(512) NULL,
	[DATA_INIZIOBASE] datetime NULL,
	[DATA_FINEBASE] datetime NULL,
	[DATA_PERF_BASE] date NULL,
	[DATA_PERF] date NULL,
	[DATA_INZIOAVANZATO] datetime NULL,
	[DATA_FINEAVANZATO] datetime NULL,
	[TIP_CONTRATTO] int NOT NULL,
	[RIATTIVAZIONE] int NOT NULL,
	[TipoConsulenza] char(1) NULL
)
GO